{% extends 'base.html.twig' %}

{% block body %}
    <h1>Imageins list</h1>

    <table>
        <thead>
            <tr>
                <th>Id</th>
                <th>Name</th>
                <th>Path</th>
                <th>Deletedat</th>
                <th>Actions</th>
            </tr>
        </thead>
        <tbody>
        {% for imageIn in imageIns %}
            <tr>
                <td><a href="{{ path('imagein_show', { 'id': imageIn.id }) }}">{{ imageIn.id }}</a></td>
                <td>{{ imageIn.name }}</td>
                <td>{{ imageIn.path }}</td>
                <td>{% if imageIn.deletedAt %}{{ imageIn.deletedAt|date('Y-m-d H:i:s') }}{% endif %}</td>
                <td>
                    <ul>
                        <li>
                            <a href="{{ path('imagein_show', { 'id': imageIn.id }) }}">show</a>
                        </li>
                        <li>
                            <a href="{{ path('imagein_edit', { 'id': imageIn.id }) }}">edit</a>
                        </li>
                    </ul>
                </td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <ul>
        <li>
            <a href="{{ path('imagein_new') }}">Create a new imageIn</a>
        </li>
    </ul>
{% endblock %}
